# NAME: Classic
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Classic/Classic.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 4
# TOTAL: 4
payload:
  - DOMAIN,asia.battle.net
  - DOMAIN,europe.battle.net
  - DOMAIN,useast.battle.net
  - DOMAIN,uswest.battle.net
